読者です 読者をやめる 読者になる 読者になる

日々ぴこぴこ

TESとかFalloutとか、思ったことを淡々と。

Skyrim SEとSKSE

今更だけど、実は今更な検索ワードでここに来る人が多い。

 

Skyrimに利用できたSKSEは、SEでは導入できません。

 

Skyrim Script Extender (SKSE)

 

ここに書かれていること、中でも上段の太字をよく読みましょう。

 

Skyrim Special Edition has been released, and the original SKSE will not work with it. We are currently investigating the application to create a SKSE64 build for the Special Edition. This will not be a fast process. The update to 64-bits means a lot of investigation and changes. Much like the work that has gone into F4SE this will take a tremendous amount of effort. We appreciate your patience while this work continues. We have no timeline for a release. - the SKSE team 29 October 2016

コピペしてみた。

平たくいうと、「スカイリムスペシャルエディションはすでにリリースされ、オリジナルのSKSEはおそらく、このゲームでは動かない。スペシャルエディション用のSKSE64を現在、開発中だ。でも、(完成は)そう早い話ではない」

今年10月29日、SKSEページにてリリースされた公式のアナウンス。SKSE64の登場まで、暫く待ってね、とある。

 

Modderの多くは、SKSE無しでも動く方法を模索している。Skyrim時にはSKSEがなければダメだったModも、多くがSKSE無しで動くようになっている。

 

F4SEなんかがそうだったように、64bitで開発されたゲームの場合、スクリプト拡張ツールが絶対必須じゃないのかもしれない。わかんないけど。FO4は結局、ごく一部のMod以外はF4SE必須じゃなかったからね。

 

間違いなく言えることは、いまNexusMods上のModはすべて、スクリプト拡張ツールは必要ないということ。SKSEはいりません。将来的には、いくつか必要なModも出てくるだろうけど。